body {
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
background:url(images/bg.gif) repeat-x;
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',osaka,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}

#waku {
width:902;
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
}

.header {
background:url(images/header.jpg) no-repeat;
height:400;
text-align:right;
vertical-align:bottom;
padding:0 15 15 0;
}
.footer {
background:url(images/footer.gif) no-repeat;
height:34;
text-align:right;
vertical-align:bottom;
padding:0 5 0 0;
}
.td_black20 {
background-color:#000000;
text-align:center;
padding-top:20;
}
.td_black15 {
background-color:#000000;
text-align:center;
padding-top:15;
}
.td_last {
background-color:#000000;
text-align:center;
padding-top:15;
}
/* 共通項目 */
.catch {
font-size:14px;
color:#FFFFFF;
line-height:18px;
}
.menu_mark {
font-size:12px;
color:#99873D;
line-height:18px;
}
.menu {
font-size:12px;
color:#FFFFFF;
line-height:18px;
}
.kome {
font-size:11px;
color:#BABABA;
line-height:16px;
}
/* ここまで共通項目 */

.corse01 {
width:800;
height:380;
background:url(images/corse01.jpg) no-repeat;
}
#title_01 {
width:550;
height:34;
background:url(images/title_01.gif) no-repeat;
margin-bottom:5;
}
#title_02 {
width:550;
height:34;
background:url(images/title_02.gif) no-repeat;
margin-bottom:5;
}
.title_02_btn {
margin-left:100px;
}
.corse02 {
width:800;
height:380;
background:url(images/corse02.jpg) no-repeat;
}
#title_03 {
width:550;
height:34;
background:url(images/title_03.gif) no-repeat;
margin-bottom:5;
}
#title_04 {
width:550;
height:34;
background:url(images/title_04.gif) no-repeat;
margin-bottom:5;
}
.title_04_btn {
margin-left:300px;
}
#other_table {
border:1px solid #99873D;
}
.other_title {
font-size:14px;
color:#99873D;
padding:2;
}
.other_top {
width:220;
padding:2;
border-bottom:1px solid #99873D;
color:#FFFFFF;
font-size:10px;
line-height:14px;
vertical-align:top;
}
.other_sikaku {
color:#99873D;
font-size:10px;
line-height:14px;
}
.other_bottom {
padding:2;
color:#FFFFFF;
font-size:10px;
line-height:14px;
vertical-align:top;
}
.other_img {
margin-bottom:5;
}
.bnr {
margin-top:5;
}
